#ifndef __KEY_H
#define __KEY_H
#include "main.h"




void updatekeystate(void);

void scanMac(void);

extern uint16_t S1;
extern uint16_t S2;
extern uint16_t S3;
extern uint16_t S4;
#endif /*__KEY_H*/


